@charset "utf-8";

/*
 * General Styles
 */
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    overflow-x: hidden;
}
#container {
    background-color: #F7F7F7;
    /*padding-top: 30px;*/
    z-index: 0;
}
.container {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .container {
        overflow: visible;
    }
}

a:link, a:visited {
    color: #2649B8;
    text-decoration: none;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
a:hover, a:active {
    text-decoration: underline;
}
label {
    display: table-cell;
    cursor: pointer;
    padding: 5px;
}
input, select {
    border: 1px #333333 solid;
    font-weight: normal;
    font-size:12px;
}

#token_error {
	margin-top: 5%;
	text-align: center;
	width: 100%;
	font-size: 1.4em;
	height: 3em;
}

#token_error > span {
	padding: 0.8em;
	border: 2px solid #9FBAD2;
	border-radius: 5px;
}